<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="index.html">ユーザ管理システム</a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
				</li>
				<li class="nav-item"><a class="btn btn-primary"
					href="login.html">ログアウト</a></li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->

	<form class="form-signin" action="userList.html">
		<div class="text-center mb-4">
			<h1 class="h3 mb-3 font-weight-normal">ユーザ削除確認</h1>

		</div>
		<div class="container">
			<div class="delete-area">
				<p>ログインid：id0001</p>
				<p>を本当に削除してよろしいですか。</p>
				<div class="row">
					<div class="col-sm-6">
						<a href="user一覧.html" class="btn btn-light btn-block">キャンセル</a>
					</div>
					<div class="col-sm-6">
						<a href="user一覧.html" class="btn btn-primary btn-block">OK</a>
					</div>
				</div>
			</div>
		</div>
	</form>
</body>
</html>